/*
 Theme Name:   C2 Freigabe HP
 Description:  UnderScore Child Theme
 Author:       C2 Friedrichstadt
 Author URI:   https://c2-cl.de
 Template:     c2_underscores_mp_2020
 Version:      0.0.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain: c2_freigabe
*/
/*
** ============================ FONTS ============================
*/
/* spartan-100 - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-100.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-100.svg#Spartan') format('svg'); /* Legacy iOS */
}
/* spartan-200 - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-200.svg#Spartan') format('svg'); /* Legacy iOS */
}
/* spartan-300 - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-300.svg#Spartan') format('svg'); /* Legacy iOS */
}
/* spartan-regular - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-regular.svg#Spartan') format('svg'); /* Legacy iOS */
}
/* spartan-500 - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-500.svg#Spartan') format('svg'); /* Legacy iOS */
}
/* spartan-600 - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-600.svg#Spartan') format('svg'); /* Legacy iOS */
}
/* spartan-700 - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-700.svg#Spartan') format('svg'); /* Legacy iOS */
}
/* spartan-800 - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-800.svg#Spartan') format('svg'); /* Legacy iOS */
}
/* spartan-900 - latin */
@font-face {
  font-family: 'Spartan';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/spartan-v3-latin/spartan-v3-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/spartan-v3-latin/spartan-v3-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartan-v3-latin/spartan-v3-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/spartan-v3-latin/spartan-v3-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartan-v3-latin/spartan-v3-latin-900.svg#Spartan') format('svg'); /* Legacy iOS */
}
/*
** =================================== GENERIC ===================================
*/
html,body{
	overflow-x: hidden;
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	}  
body{
	font-family: 'Spartan',sans-serif;
	color:#8c0013;
	}
p,li,a{
	color:#4c4e4e;
	font-size: 16px;
	font-weight: 400;
	}
a.mContainer {
	color:#4c4e4e;
	}
a:hover{
	color:#691103;
	}
button:hover {}
h1,h2,h3,h4,h5,h6{}
h1{font-size: 32px}
h2{font-size: 24px}
h3{font-size: 20px}
h4{font-size: 18px}
h5{font-size: 18px}
h6{font-size: 18px}
.btn:focus,.btn:active:focus,.btn.active:focus,
.btn.focus,.btn:active.focus,.btn.active.focus,
.navbar-toggler,.navbar-toggler:active,.navbar-toggler:focus,
.wpcf7-text:focus, .wpcf7-textarea:focus,
.wpcf7-select:focus,.wpcf7-date:focus{
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  }
.wp-block-image img {
	/*
	width: auto;
	height: auto;
	*/
	}
input[type="checkbox"] {
	cursor: pointer;
	}
/*
** =================================== HEADER ===================================
*/
header#masthead {
	display: none;
	}
/* --------------------------------------- MOBILE LOGO --- */
img.header_logo {
	height: 40px;
	width: auto;
	}
/* --------------------------------------- ANIMATION GRASS --- */

/* --------------------------------------- NAVIGATION --- */
.site-branding {
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	justify-content: space-around;
	}
/* --------------------------------------- HAMBURGER --- */

/*
** =================================== HOME HERO ===================================
*/
#main_finityanim {
	background-color: transparent;
    width: 100%;
    padding: 1rem;
	}
#finityanim_inner{
	background-color: transparent;
	min-height: 35vh;
	/*min-height: 525px;*/
	width: 75%;
    left: 0;
    right: 0;
    margin: 0 auto;
	}
img.elem_finityanim {
	visibility: hidden;
	position: absolute;
	left: 0;
    right: 0;
    margin: 0 auto;
	max-width: 100%;
	max-height: 40vh;
    padding: 2rem;    
	}
/*
** =================================== CONTENT ===================================
*/
#page-wrapper {
	min-height: 75vh;
	}
main#primary {
	width: 100%;
	}
.page main#primary {
	padding: 2rem;
	}
.home_p_credits.privlinks {
	font-size: 12px;
	}
/*
** =================================== FREIGABE SEITEN ===================================
*/
.tile_ref {
	visibility: hidden;
    padding: 2rem;
    background-color: rgba(105, 17, 3, 0.76);
	}
.tile_ref ul {
	list-style: none;
	padding: 0rem;
	}
.tile_ref li:not(:last-child) {
	border-bottom: 1px solid white;
	}
.tile_ref h2{
	color: white;
	}
.tile_ref p{
    color: white;
    /*font-size: x-large;*/
    line-height: 1.5;
	}
.tile_ref li{
    color: white;
	font-size: 14px;
    line-height: 1.2;
    padding: 5px 0;
	}
#grp_fg_bg{
	background-image: url("../../uploads/slide_leistungen.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 2rem;
	}
/*
** =================================== FOOTER ===================================
*/
#wrapper-footer {
	border-top: 2px solid rgba(105, 17, 3,1);
	}
ul#menu-footermenue {
	list-style: none;
	display: flex;
	padding: 0 0rem;
	margin: 16px 0;
	}
ul#menu-footermenue li {
    padding: 0 1rem 0 0;
	}
ul#menu-footermenue li a {
    font-size: 1rem;
	}
.elem_ww_footer {
    padding: 1rem;
	}
.page-id-2 #wrapper-footer {
	display: none !important;
	}
.c2_col_footer p{
	margin: 0px;
	}
/*
** =================================== CONFETTI ===================================
*/
canvas#confetticanvas {
	position: absolute;
	/*background-color: rgba(255,69,0, .2);*/
	z-index: -1;
	}
/*
** =================================== CLEVER REACH ===================================
*/
form.layout_form.cr_form.cr_font {
    background-color: transparent;
    margin: 0;
	}
.cr_form-component.cr_form-component--email.cr_ipe_item.ui-sortable.musthave {
	margin: 5px 0;
	padding: 0;
	}
.cr_form-inputgroup.cr_form-inputgroup--typeemail input {
	background-color: white;
	border: 2px solid rgba(105, 17, 3,1);
	color: rgba(105, 17, 3,1);
	max-width: 350px;
	border-radius: 0px;
    line-height: 2;	
	}	
button.cr_form-block.cr_button.components-button.is-button.is-primary {
	background-color: rgba(105, 17, 3,1);
	border: 2px solid rgba(105, 17, 3,1);
	color: white;
	border-radius: 0px;
	}
button.cr_form-block.cr_button.components-button.is-button.is-primary:hover,
button.cr_form-block.cr_button.components-button.is-button.is-primary:focus,
button.cr_form-block.cr_button.components-button.is-button.is-primary:active,
button.cr_form-block.cr_button.components-button.is-button.is-primary:visited {
	background-color: white;
	border-color: rgba(105, 17, 3,1);
	color: rgba(105, 17, 3,1);
	cursor: pointer;
	}
.cr_ipe_item label {
    font-size: larger;
	}
.cr_form-component.cr_form-component--submit.cr_ipe_item.ui-sortable.submit_container {
    /*width: 500px;*/
    width: max-content;
    background-color: transparent;
    margin: 1rem 0;
    padding: 0;    
	}
/*
====================== selection ======================
*/
::-moz-selection {
	color: white!important;
	background: #8c0013!important;
	}
::selection {
	color: white!important;
	background: #8c0013!important;
	}
/*
** =================================== SWAL ===================================
*/
/*
####################################################
ooo        ooooo                 .o8   o8o                   .oooooo.                                      o8o                     
`88.       .888'                "888   `"'                  d8P'  `Y8b                                     `"'                     
 888b     d'888   .ooooo.   .oooo888  oooo   .oooo.        888      888    oooo  oooo   .ooooo.  oooo d8b oooo   .ooooo.   .oooo.o 
 8 Y88. .P  888  d88' `88b d88' `888  `888  `P  )88b       888      888    `888  `888  d88' `88b `888""8P `888  d88' `88b d88(  "8 
 8  `888'   888  888ooo888 888   888   888   .oP"888       888      888     888   888  888ooo888  888      888  888ooo888 `"Y88b.  
 8    Y     888  888    .o 888   888   888  d8(  888       `88b    d88b     888   888  888    .o  888      888  888    .o o.  )88b 
o8o        o888o `Y8bod8P' `Y8bod88P" o888o `Y888""8o       `Y8bood8P'Ybd'  `V88V"V8P' `Y8bod8P' d888b    o888o `Y8bod8P' 8""888P' 
####################################################
*/

/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
/* Small devices (landscape phones, 576px and up) 

                                    
8888888888 888888888888  ad8888ba,  
88                 ,8P' 8P'    "Y8  
88  ____          d8"  d8           
88a8PPPP8b,     ,8P'   88,dd888bb,  
PP"     `8b    d8"     88P'    `8b  
         d8  ,8P'      88       d8  
Y8a     a8P d8"        88a     a8P  
 "Y88888P" 8P'          "Y88888P"   
                                    

*/
@media (min-width: 576px) {

	}
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint

888888888888  ad8888ba,  ad88888ba   
        ,8P' 8P'    "Y8 d8"     "8b  
       d8"  d8          Y8a     a8P  
     ,8P'   88,dd888bb,  "Y8aaa8P"   
    d8"     88P'    `8b  ,d8"""8b,   
  ,8P'      88       d8 d8"     "8b  
 d8"        88a     a8P Y8a     a8P  
8P'          "Y88888P"   "Y88888P"   

*/
@media (min-width: 768px) {

	/*
	** ============================ HOME ============================
	*/
	#finityanim_inner {
		min-height: 40vh;
		/* min-height: 525px; */
		width: 90%;
		}	
	img.elem_finityanim {
		padding: 2rem 10rem;
		}

}
/* ----------- iPhone X -----------                                            
                               88           
                               88           
                               88           
88,dPYba,,adPYba,   ,adPPYba,  88,dPPYba,   
88P'   "88"    "8a a8"     "8a 88P'    "8a  
88      88      88 8b       d8 88       d8  
88      88      88 "8a,   ,a8" 88b,   ,a8"  
88      88      88  `"YbbdP"'  8Y"Ybbd8"'   
                                            

*/
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {
}
/* Large devices (desktops, 992px and up)

 ad88888ba   ad88888ba   ad888888b,  
d8"     "88 d8"     "88 d8"     "88  
8P       88 8P       88         a8P  
Y8,    ,d88 Y8,    ,d88      ,d8P"   
 "PPPPPP"88  "PPPPPP"88    a8P"      
         8P          8P  a8P'        
8b,    a8P  8b,    a8P  d8"          
`"Y8888P'   `"Y8888P'   88888888888  

*/
@media (min-width: 992px) {

}
/* Extra large devices (large desktops, 1200px and up)
                                                  
    88  ad888888b,    ,a8888a,       ,a8888a,     
  ,d88 d8"     "88  ,8P"'  `"Y8,   ,8P"'  `"Y8,   
888888         a8P ,8P        Y8, ,8P        Y8,  
    88      ,d8P"  88          88 88          88  
    88    a8P"     88          88 88          88  
    88  a8P'       `8b        d8' `8b        d8'  
    88 d8"          `8ba,  ,ad8'   `8ba,  ,ad8'   
    88 88888888888    "Y8888P"       "Y8888P"     
                                                  
*/
@media (min-width: 1200px) {
	/*
	** ============================ GENERIC ============================
	*/
	p,li,a{
		font-size: 1.5rem;
		}
	.vbarnonmobile {
		display: inline-block;
		}
	span.brlmobile {
		display: none;
		}
	/*
	** ============================ HOME ============================
	*/
	.home .entry-content {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		min-height: 90vh;
		max-height: 100vh;
		}		
	img.elem_finityanim {
    	max-height: 35vh;
    	}
	figure#home_logo_vendor img {
		padding: 0 3rem;
		}
	.home_p_credits,
	.home_p_credits a {
		font-size: 14px;
		}		
	#finityanim_inner {
		min-height: 20vh;
		height: 40vh;
		max-height: 40vh;
		background-color: white;
		}		
	/*
	** ============================ FOOTER ============================
	*/
	.c2_col_footer p,
	.c2_col_footer a{
		font-size: 14px;
		}
}
/* Extra large devices (large desktops, 1440px and up)

                                                   
    88         ,d8           ,d8      ,a8888a,     
  ,d88       ,d888         ,d888    ,8P"'  `"Y8,   
888888     ,d8" 88       ,d8" 88   ,8P        Y8,  
    88   ,d8"   88     ,d8"   88   88          88  
    88 ,d8"     88   ,d8"     88   88          88  
    88 8888888888888 8888888888888 `8b        d8'  
    88          88            88    `8ba,  ,ad8'   
    88          88            88      "Y8888P"     
                                                   
*/
@media (min-width: 1440px) {
	/*
	** ============================ CONTENT ============================
	*/
	.tile_ref p{
	    font-size: x-large;
		}
	.tile_ref ul {
		padding: 1rem;
		}		
	.tile_ref li{
	    font-size: 1.2rem;
		}
}
/*

                                                  
    88   ad8888ba,    ,a8888a,       ,a8888a,     
  ,d88  8P'    "Y8  ,8P"'  `"Y8,   ,8P"'  `"Y8,   
888888 d8          ,8P        Y8, ,8P        Y8,  
    88 88,dd888bb, 88          88 88          88  
    88 88P'    `8b 88          88 88          88  
    88 88       d8 `8b        d8' `8b        d8'  
    88 88a     a8P  `8ba,  ,ad8'   `8ba,  ,ad8'   
    88  "Y88888P"     "Y8888P"       "Y8888P"     

*/
@media (min-width: 1600px) {

	figure#home_logo_vendor img {
		padding: 0 1rem;
		}
	.home_p_credits,
	.home_p_credits a {
		font-size: 18px;
		}	
	/*
	** ============================ FOOTER ============================
	*/
	.c2_col_footer p,
	.c2_col_footer a{
		font-size: 1rem;
		}
}